﻿div.Content_ShopNow {
    background-color: #008ab0;
    margin-left: -80px;
    margin-right: -80px;
    padding: 35px 110px 35px 110px;
}

.Content_ShopNow img {
    border-right: solid 1px #99cfdd;
    height: 130px;
    margin-left: 95px;
    padding-right: 30px;
}

.Content_ShopNow .usas-content-shopnow-left {
    float: left;
}

.Content_ShopNow .usas-content-shopnow-center {
    color: #fff;
    float: left;
    padding-left: 50px;
    width: 643px;
}

.Content_ShopNow .usas-content-shopnow-center-textline1 {
    padding-top: 28px;
}

.Content_ShopNow .usas-content-shopnow-center-textline2 {
    padding-top: 15px;
}

.Content_ShopNow .usas-content-shopnow-right {
    float: right;
    margin-right: 95px;
    margin-top: 30px;
    width: 178px;
}

    .Content_ShopNow .usas-content-shopnow-right a, .Content_ShopNow .usas-content-shopnow-right a:visited {
        color: #fff;
        text-decoration: none;
    }

@media (max-width: 767px) {
    div.Content_ShopNow {
        background-color: #008ab0;
        margin-left: -15px;
        margin-right: -15px;
        padding: 35px 15px 35px 15px;
    }

    .Content_ShopNow img {
        display: none;
    }

    .Content_ShopNow .usas-content-shopnow-center {
        padding-left: 0;
        width: auto;
    }

    .Content_ShopNow .usas-content-shopnow-right {
        margin-right: 0;
        width: 100%;
    }

    .Content_ShopNow .usas-content-shopnow-center-textline1 {
        text-align: center;
    }

    .Content_ShopNow .usas-content-shopnow-center-textline2 {
        text-align: center;
    }
}